# Enviroment variables, Mandotory in production
# Variable names must start with REACT_APP_ to work
REACT_APP_GEBRUIKERSBEHEER_SERVER_URL=https://gebruikers-dev.xxllnc.nl/api/v1

REACT_APP_AUTH0_DOMAIN=xxllnc-local.eu.auth0.com
REACT_APP_AUTH0_CLIENT_ID=4OQ7P1ugL3N1RRClMKGcrYZkWXjZ0yVx
REACT_APP_AUTH0_AUDIENCE=https://exxellence.vcap.me/cga/api


# Development enviroment variables:
# Also see, https://create-react-app.dev/docs/advanced-configuration/
REACT_APP_MOCK_REQUESTS=false
PUBLIC_URL=/contactmomenten
